<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Elenco nominativi</title>
</head>
<body>
        <style>
                table  {
                    border-collapse:collapse
                }
                td, th {
                    border:2.5px solid blue;
                    padding:15px;
                }
                </style>
   <h1>Elenco nominativi</h1> 
   <p>
       <table>
           <thead>
               <tr>
                   <th>ID</th>
                   <th>Nome</th>
                   <th>Cognome</th>
                   <th>Data di Nascita</th>
                   <th>Occupazione</th>
               </tr>
           </thead>
           <tbody>
               <tr>
                   <td>1.</td>
                    <td title='clicca per visualizzare kevin.html'>
                        <a href='kevin.html'>Kevin</a>
                        </td>   
                   <td>Britti</td>
                   <td>19/06/1995</td>
                   <td>Studente</td>
               </tr>
               <tr>
                   <td>2.</td>
                   <td>Alessio</td>
                   <td>DiGiuseppe</td>
                   <td>25/03/1987</td>
                   <td>Impiegato</td>
               </tr>
               <tr>
                   <td>3.</td>
                   <td>Giovanna</td>
                   <td>Rossi</td>
                   <td>09/04/1992</td>
                   <td>Studentessa</td>
               </tr>
               <tr>
                    <td>4.</td>
                    <td>Christian</td>
                    <td>Buccini</td>
                    <td>19/05/1980</td>
                    <td>Sarto</td>
                </tr>
                <tr>
                    <td>5.</td>
                    <td>Angelo</td>
                    <td>Mastrolia</td>
                    <td>05/08/1983</td>
                    <td>Falegname</td>
                </tr>
                <tr>
                    <td>6.</td>
                    <td>Giulia</td>
                    <td>Vianoni</td>
                    <td>09/06/1997</td>
                    <td>Studentessa</td>
                </tr>
                <tr>
                    <td>7.</td>
                    <td>Silvio</td>
                    <td>Quartini</td>
                    <td>30/06/1995</td>
                    <td>Studente</td>
                </tr>
                <tr>
                    <td>8.</td>
                    <td>Pietro</td>
                    <td>Vatta</td>
                    <td>14/02/1987</td>
                    <td>Manager</td>
                </tr>
                <tr>
                    <td>9.</td>
                    <td>Adele</td>
                    <td>Zuppin</td>
                    <td>24/10/1989</td>
                    <td>Fioraia</td>
                </tr>
                <tr>
                    <td>10.</td>
                    <td>Francesco</td>
                    <td>Benedetti</td>
                    <td>23/05/1995</td>
                    <td>Studente</td>
                </tr>
           </tbody>
       </table>
   </p>
</body>
</html>